package com.dbs.mcare.web.request.hospital;

public class GetInPatList {

    private String srchdd;
    private String orddeptcd;
    private String doctorid;
    private String pid;
    private String wardcd;
    private String patstat;
    private String jobkindcd;
    
	public String getJobkindcd() {
		return jobkindcd;
	}
	public void setJobkindcd(String jobkindcd) {
		this.jobkindcd = jobkindcd;
	}
	public String getSrchdd() {
		return srchdd;
	}
	public void setSrchdd(String srchdd) {
		this.srchdd = srchdd;
	}
	public String getOrddeptcd() {
		return orddeptcd;
	}
	public void setOrddeptcd(String orddeptcd) {
		this.orddeptcd = orddeptcd;
	}
	public String getDoctorid() {
		return doctorid;
	}
	public void setDoctorid(String doctorid) {
		this.doctorid = doctorid;
	}
	public String getPid() {
		return pid;
	}
	public void setPid(String pid) {
		this.pid = pid;
	}
	public String getWardcd() {
		return wardcd;
	}
	public void setWardcd(String wardcd) {
		this.wardcd = wardcd;
	}
	public String getPatstat() {
		return patstat;
	}
	public void setPatstat(String patstat) {
		this.patstat = patstat;
	}
    
}
